Please make sure you have update.zip in nand or sd card

Discussion in 'Android Tablet Q&A' started by Myfave, Apr 1, 2013.

  1. Myfave
    Offline

    Myfave Junior Member

    Joined:
    Apr 1, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    USA
    Tablet / Device:
    Visual Land Prestige 10 Android 4.0 ICS
    Hello all,
    I received a Visual Land Prestige 10 Android 4.0 ICS tablet for Christmas. I'm trying to update to the latest version of Ice Cream Sandwich, and I keep getting an error when I try to do a system update. It says "please make sure you have update.zip in nand or sd card".

    Does anyone know how to resolve this issue?

    Thank you in advance.
    Fave.
  2. Spider
    Offline

    Spider Administrator Staff Member

    Joined:
    Mar 24, 2011
    Messages:
    13,840
    Likes Received:
    1,654
    Trophy Points:
    113
    Location:
    Chicago, IL
    Tablet / Device:
    NOOK Tablet Stock NOOKcolor Rooted/Flashed Nexus 7 (2013) 32GB
    Hi Myfave, congratulations on your Visual Land Prestige and welcome to the forum. Nice to have you as a member of Android Tablets. I'm moving your thread to the Android Tablet Q&A section for you, where more people are likely to join the discussion and try to help you get that tablet updated. Good luck!
    • Like Like x 2
  3. njbay
    Offline

    njbay Junior Member

    Joined:
    Apr 8, 2013
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    United States
    Tablet / Device:
    DesireTab - Android 4.0 Tablet with 9.7 Inch Capacitive Touchscreen (16GB, 1G RAM, 1.2GHz, 3G, Dual
    I too am looking for the same answer to the[h=1]Please make sure you have update.zip in nand or sd card[/h]anyone have any suggestions as to what to do to update from 4.0???

Share This Page